QuattroDosSpreadsheet.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <stack>`
`#include <string>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSCell.h"`
`#include "WKSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSTable.h"`
`#include "QuattroDos.h"`
`#include "QuattroDosSpreadsheet.h"`

## Classes
struct | QuattroDosSpreadsheetInternal::Style
| a class used to store a style of a cell in QuattroDosSpreadsheet More...
class | QuattroDosSpreadsheetInternal::StyleManager
| the style manager More...
class | QuattroDosSpreadsheetInternal::Cell
| a cellule of a Quattro spreadsheet More...
class | QuattroDosSpreadsheetInternal::Spreadsheet
| the spreadsheet of a QuattroDos Spreadsheet More...
struct | QuattroDosSpreadsheetInternal::State
| the state of QuattroDosSpreadsheet More...
struct | QuattroDosSpreadsheetInternal::Functions

## Namespaces
namespace | QuattroDosSpreadsheetInternal

## Functions
std::ostream & | QuattroDosSpreadsheetInternal::operator<< (std::ostream &o, Style const &style)
| operator<<
std::ostream & | QuattroDosSpreadsheetInternal::operator<< (std::ostream &o, Cell const &cell)
| operator<<

## Variables
static Functions const | QuattroDosSpreadsheetInternal::s_listFunctions []